/* No comment provided by engineer. */
"Authenticating as {0}" = "{0} מזדהה בתור";

/* No comment provided by engineer. */
"Checking connection" = "בודק התחברות";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "סוגר ערוץ מאובטח";

/* No comment provided by engineer. */
"Deleting {0}" = "{0} מוחק";

/* No comment provided by engineer. */
"Disconnected" = "מנותק";

/* No comment provided by engineer. */
"Disconnecting {0}" = "{0} מתנתק";

/* No comment provided by engineer. */
"Downloading {0}" = "{0} מוריד";

/* No comment provided by engineer. */
"{0} connection opened" = "חיבור העברת קבצים פתוח";

/* No comment provided by engineer. */
"Getting size of {0}" = "{0} מחשב גודלו של";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "{0} בודק טביעת זמן של";

/* Reading permission of file. */
"Getting permission of {0}" = "בודק הרשאה של {0}";

/* No activity */
"Idle" = "ממתין";

/* No comment provided by engineer. */
"Listing directory {0}" = "{0} מציג תכולת תיקייה";

/* No comment provided by engineer. */
"Making directory {0}" = "{0} צור תיקייה";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "…מספר התחברויות מקסימלי הושג. ממתין";

/* No comment provided by engineer. */
"Mounting {0}" = "{0} מחבר";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "לא נמצאו אישורים אמינים";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "{1} פותח התחברות {0} ל";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "תת מערכת SFTP מוכנה";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystem ready";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "מתחיל תת מערכת SFTP";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Starting SCP subsystem";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "יותר מדי התחברויות בו זמנית. כדאי שתתאים את מספר התחברויות המקסימלי בהגדרות.";

/* No comment provided by engineer. */
"Uploading {0}" = "{0} מעלה";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{1} משנה שם ל";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{1} משנה בעלים ל";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{1} משנה קבוצה ל";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{1} משנה הרשאה ל";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} שניות נותרו";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} דקות נותרו";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} שעות נותרו";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} מוצא";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "נסה שנית בעוד {0} שניות ({1} נסיונות נוספים)";

/* No comment provided by engineer. */
"Transfer complete" = "העברה מלאה";

/* No comment provided by engineer. */
"Transfer incomplete" = "העברה חלקית";

/* Cloud */
"Enable {0} Distribution" = "Enable {0} Distribution";

/* Cloud */
"Disable {0} Distribution" = "Disable {0} Distribution";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";